Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

gemspec from jeweler

  • Loading branch information...
commit aeadcba2604963aa12d92c13adbff884d0b4348e 1 parent af6509c
@mguymon authored
Showing with 74 additions and 0 deletions.
  1. +74 −0 solr_sail.gemspec
View
74 solr_sail.gemspec
@@ -0,0 +1,74 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+# stub: solr_sail 0.1.0 java lib
+# stub: Rakefile
+
+Gem::Specification.new do |s|
+ s.name = "solr_sail"
+ s.version = "0.1.0"
+ s.platform = "java"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.require_paths = ["lib"]
+ s.authors = ["Michael Guymon"]
+ s.date = "2014-06-27"
+ s.description = "From zero to search in the flash of a gem."
+ s.email = "michael@tobedevoured.com"
+ s.executables = ["solrsail"]
+ s.extensions = ["Rakefile"]
+ s.extra_rdoc_files = [
+ "LICENSE",
+ "README.md"
+ ]
+ s.files = [
+ "Gemfile",
+ "Gemfile.lock",
+ "Jarfile",
+ "Jarfile.lock",
+ "LICENSE",
+ "README.md",
+ "Rakefile",
+ "VERSION",
+ "bin/solrsail",
+ "lib/solr_sail.rb",
+ "lib/solr_sail/cli.rb",
+ "lib/solr_sail/version.rb",
+ "pom.xml",
+ "solr_sail-0.1.0.jar",
+ "solr_sail.gemspec"
+ ]
+ s.homepage = "http://github.com/mguymon/solr_sail"
+ s.licenses = ["MIT"]
+ s.rubygems_version = "2.2.2"
+ s.summary = "From zero to search in the flash of a gem."
+
+ if s.respond_to? :specification_version then
+ s.specification_version = 4
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<lock_jar>, [">= 0.7.0"])
+ s.add_development_dependency(%q<rsolr>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<rspec>, ["~> 2.11.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.8.4"])
+ s.add_development_dependency(%q<jruby-openssl>, [">= 0"])
+ s.add_development_dependency(%q<yard>, [">= 0"])
+ else
+ s.add_dependency(%q<lock_jar>, [">= 0.7.0"])
+ s.add_dependency(%q<rsolr>, ["~> 1.0.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.11.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8.4"])
+ s.add_dependency(%q<jruby-openssl>, [">= 0"])
+ s.add_dependency(%q<yard>, [">= 0"])
+ end
+ else
+ s.add_dependency(%q<lock_jar>, [">= 0.7.0"])
+ s.add_dependency(%q<rsolr>, ["~> 1.0.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.11.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8.4"])
+ s.add_dependency(%q<jruby-openssl>, [">= 0"])
+ s.add_dependency(%q<yard>, [">= 0"])
+ end
+end
+
Please sign in to comment.
Something went wrong with that request. Please try again.